Subject: bug#10313: configure fails to find include path on openbsd

From: Manuel Giraud <[email-masked]>
Date: Tue, 03 Jan 2012 15:10:39 +0100

David De La Harpe Golden <[email-masked]> writes:

> So, in conclusion, a hardcoded /usr/local is IMO The Wrong Thing for
> upstream Emacs on OpenBSD, especially seeing as advanced folk may be
> futzing with $LOCALBASE.

Hum, you're right. I missed it (and made a fool of myself). I'll try to
build emacs 24 *inside* the ports framework and report back.
-- 
Manuel Giraud